-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://fr.wikipedia.org/wiki/Famille_d%27Eur%C3%AAka
-- https://www.owlapps.net/owlapps_apps/articles?id=11604770
-- completed 15/11/2023
MarsTrojanOther =
{
	groupe = false,
	checkBorder = {1, 0.8, 0, 1},
	labelcolor = {1, 0.8, 0, 1},
	markcolor = "#FFCC00", -- hex value of labelcolor
	markstyle = "circle",
	marksize = "2",
	number = 6,
	counter = true,
	
	objects =
	{
		"Sol/101429 1998 VF31", -- MarsTrojan (NEA-MCA) en L5
		----- unnumbered -----
		"Sol/2009 SE", -- MarsTrojan (NEA-MCA) en L5, MarsCrosser (NEA-MCA)
		"Sol/2011 SP189", -- MarsTrojan (NEA-MCA) en L5, MarsCrosser (NEA-MCA)
		"Sol/2016 CP31", -- MarsTrojan (NEA-MCA) en L5, MarsCrosser (NEA-MCA)
		"Sol/2018 EC4", -- MarsTrojan (NEA-MCA) en L5, MarsCrosser (NEA-MCA)
		"Sol/2018 FC4", -- MarsTrojan (NEA-MCA) en L5, MarsCrosser (NEA-MCA)
		
	}
}
